Source: python-pysnmp2
Section: python
Priority: optional
Maintainer: Jan Luebbe <jluebbe@lasnet.de>
Uploaders: Arnaud Fontaine <arnaud@andesi.org>, Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: @cdbs@
Standards-Version: 3.7.2
Homepage: http://pysnmp.sourceforge.net
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pysnmp2/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/python-pysnmp2/?op=log

Package: python-pysnmp2
Architecture: all
Depends: ${python:Depends}, python-pysnmp-common
Conflicts: python2.3-pysnmp2, python2.4-pysnmp2
Replaces: python2.3-pysnmp2, python2.4-pysnmp2
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python SNMP library for agents and managers (stable branch)
 This is a Python implementation of SNMP v.1/v.2c engine. Its general
 functionality is to assemble/disassemble SNMP messages from/into
 given SNMP Object IDs along with associated values. PySNMP also provides
 a few transport methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in Python and is self-sufficient in terms
 that it does not rely on any third party tool (it is not a wrapper!).
 .
 PySNMP 2.x is the stable branch.
